@prefix qudt:  <http://qudt.org/schema/qudt/> .
@prefix image: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/xmlannotation-multi-value/image/> .
@prefix owl:   <http://www.w3.org/2002/07/owl#> .
@prefix ome:   <http://www.openmicroscopy.org/rdf/2016-06/ome_core/> .
@prefix xsd:   <http://www.w3.org/2001/XMLSchema#> .
@prefix PATO:  <http://purl.obolibrary.org/obo/PATO_> .
@prefix rdfs:  <http://www.w3.org/2000/01/rdf-schema#> .
@prefix pixelType: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/PixelType#> .
@prefix xmlAnnotation: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/xmlannotation-multi-value/xmlAnnotation/> .
@prefix unitLength: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/Unit/UnitLength#> .
@prefix pixels: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/xmlannotation-multi-value/pixels/> .
@prefix rdf:   <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .
@prefix dimensionOrder: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/DimensionOrder#> .
@prefix xml:   <http://www.w3.org/XML/1998/namespace> .
@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix UO:    <http://purl.obolibrary.org/obo/uo#> .
@prefix bindata: <http://www.openmicroscopy.org/rdf/2016-06/ome_core/samples/xmlannotation-multi-value/bindata/> .

image:image0  a              ome:Image ;
        rdfs:label           "6x6x1x8-swatch.tif"@en ;
        dcterms:identifier   "Image:0" ;
        ome:acquisitionDate  "2010-02-23T12:51:30" ;
        ome:annotation       xmlAnnotation:image0 ;
        ome:pixels           pixels:pixels0:0 .

unitLength:um  a  rdfs:Class .

xmlAnnotation:image0  a     ome:XMLAnnotation , ome:Annotation ;
        rdf:value           "<valueA>A</valueA>\n        <valueB xmlns=\"http://example.com/xmlschema/\"\n                >B<nestedA><nestedB/></nestedA></valueB>"^^rdf:XMLLiteral ;
        dcterms:identifier  "Annotation:1" ;
        ome:nameSpace       "\"openmicroscopy.org/sample/body/multivalue\"" .

pixels:pixels0:0  a  ome:Pixels .

pixels:pixels0.0  a         ome:Pixels ;
        dcterms:identifier  "Pixels:0.0" ;
        ome:binData         bindata:bindata1 ;
        ome:dimensionOrder  dimensionOrder:xyczt ;
        ome:physicalSizeX   _:b0 ;
        ome:physicalSizeY   _:b0 ;
        ome:pixelType       pixelType:uint8 ;
        ome:sizeC           "1"^^xsd:positiveInteger ;
        ome:sizeT           "1"^^xsd:positiveInteger ;
        ome:sizeX           "6"^^xsd:positiveInteger ;
        ome:sizeY           "4"^^xsd:positiveInteger ;
        ome:sizeZ           "1"^^xsd:positiveInteger .

_:b0    a          PATO:0000117 ;
        rdf:value  "100000.0"^^xsd:float ;
        qudt:unit  unitLength:um .

dimensionOrder:xyczt  a  ome:DimensionOrder .

pixelType:uint8  a  ome:PixelType .

bindata:bindata1  a    ome:BinData ;
        ome:bigEndian  false ;
        ome:data       "/wCrzur//wB5oMPi/wBIbJO3AP8ePGCF"^^xsd:base64Binary ;
        ome:length     "32"^^xsd:nonNegativeLong .

[ a               ome:StructuredAnnotations ;
  ome:annotation  xmlAnnotation:image0
] .
